require 'rails_helper'

RSpec.describe "induties/assign_in_duties/index", type: :view do
  before(:each) do
    assign(:induties_assign_in_duties, [
      Induties::AssignInDuty.create!(),
      Induties::AssignInDuty.create!()
    ])
  end

  it "renders a list of induties/assign_in_duties" do
    render
  end
end
